VMware Unified Access Gateway and Horizon View Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 97914
Class: Boundary Condition Error
CVE: CVE-2017-4907
Remote: Yes
Local: No
Published: Apr 18 2017 12:00AM
Updated: May 02 2017 01:06AM
Credit: Claudio Moletta (redr2e).
Vulnerable: VMWare Unified Access Gateway 2.8
VMWare Horizon View 7.0.1
VMWare Horizon View 6.2.3
VMWare Horizon View 7.0
Not Vulnerable: VMWare Unified Access Gateway 2.8.1
VMWare Horizon View 7.1
VMWare Horizon View 6.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus